<!DOCTYPE HTML>
<html>
    <head>
        <!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">






        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-secondary">

        <div class="text-center fixed-top bg-primary p-1">
        <!-- Navbar -->
        

            <a href="#" class="px-3 text-white text-decoration-none">
                Home
            </a>
            <a href="#" class="px-3 text-white text-decoration-none">
                About Me
            </a>
            <a href="#" class="px-3 text-white text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->
  


        <!-- About Me -->
        <div class="bg-white">

            <div class="pt-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid" />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
    <table>
        <tbody>
        
        <tr>
            <td class="col-4"></td>
            <td class="col-4"><p class="text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
</td>
            <td class="col-4"></td>
            

        </tr>

        </tbody>
    </table>
        </div>
        <!-- End of About Me -->




        <!-- TABLES -->

        <table class="table table-borderless text-light pt-2 pb-2">
            <tbody >
                <tr >

                    <td>
                        <div class="col bg-dark">
                            <img width="200" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
                            >
                            <h3>My First Project</h3>
                            <p class="pb-3">A simple project made from HTML</p>
                        </div>


                    </td>
                    <td>
                        <div class="col bg-dark">
                            <img width="200" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                            <h3>My Second Project</h3>
                            <p class="pb-3">A simple project made from CSS</p>
                        </div>


                    </td>
                    <td>
                        <div class="col bg-dark">
                            <img width="200" height="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                            <h3>My Third Project</h3>
                            <p class="pb-3">A simple project made from Bootstrap</p>
                        </div>


                    </td>

                </tr>


            </tbody>
            



        </table>



        <!-- Projects -->
        
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-1 mt-auto ">
            <p class="pt-1 text-center text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->




    <!-- Bootstrap Script -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>